| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.MenuShell

Methods
activate_item()
append()
cancel()
deactivate()
deselect()
get_children()
get_take_focus()
insert()
prepend()
select_first()
select_item()
set_take_focus()

GTK2.MenuShell()->append() | GTK2.MenuShell()->deactivate()

# Method GTK2.MenuShell()->cancel()

Method cancel

  `GTK2.MenuShell cancel()`

Description

  Cancels the selection within the menu shell.